Bug 118786 - up2ate doesn't contain Ukrainian traslation
Summary: up2ate doesn't contain Ukrainian traslation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target up2date-fc2
TreeView+ depends on / blocked
 
Reported: 2004-03-20 11:18 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 20:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-03-20 11:18:12 UTC
Description of problem:
up2ate doesn't contain Ukrainian traslation
but it 100% translated in CVS at elvis.redhat.com

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Adrian Likins 2004-04-12 21:20:58 UTC
4.3.16 should have the added uk translation

Comment 2 Peter van Egdom 2004-06-08 19:36:59 UTC
Confirmed fixed :

   [root@peanut root]# rpm -ql up2date-4.3.19-1 |grep uk
   /usr/share/locale/uk/LC_MESSAGES/up2date.mo

Bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.